package com.sv.dto.oms;

import com.sv.entity.VenueCard;

public class VenueCardOmsDto extends VenueCard {

    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
